<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'fa', version '2.3'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = '{no} جای خالی بیشتر برای ناحیه انداختن';
$string['addmoreimages'] = '{no} جای خالی بیشتر برای موارد بکش بنداز';
$string['answer'] = 'پاسخ';
$string['bgimage'] = 'تصویر پس‌زمینه';
$string['correctansweris'] = 'پاسخ درس عبارت است از: {$a}';
$string['draggableimage'] = 'تصویر رهاکردنی';
$string['draggableitem'] = 'مورد رهاکردنی';
$string['draggableitemheader'] = 'مورد رهاکردنی {$a}';
$string['draggableitemtype'] = 'نوع';
$string['draggableword'] = 'متن رهاکردنی';
$string['dropzone'] = 'منطقه رها کردن {$a}';
$string['dropzoneheader'] = 'مناطق رها کردن';
$string['label'] = 'متن';
$string['pluginname'] = 'کشیدن و رها کردن بر روی تصویر';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'افزودن «کشیدن و رها کردن بر روی تصویر»';
$string['pluginnameediting'] = 'ویرایش «کشیدن و رها کردن بر روی تصویر»';
$string['previewareaheader'] = 'پیش‌نمایش';
$string['shuffleimages'] = 'بهم ریختن گزینه‌های کشیدن در هر بار که برای پاسخ به سوال تلاش می‌شود';
$string['summarisechoiceno'] = 'مورد {$a}';
$string['summariseplaceno'] = 'منطقه رها کردن {$a}';
$string['xleft'] = 'چپ';
$string['ytop'] = 'بالا';
