<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'fa', version '2.3'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ceop'] = 'سازمان بهره‌برداری از کودکان و محافظت آنلاین';
$string['ceopaus'] = 'فعال‌کردن استرالیا';
$string['ceopdesc'] = 'فعال کردن گزارش سازمان بهره‌برداری از کودکان و محافظت آنلاین.';
$string['ceopnone'] = 'غیرفعال';
$string['ceopuk'] = 'فعال‌کردن پادشاهی متحده';
$string['configtitle'] = 'آردوارک';
$string['copyright'] = 'کپی‌رایت';
$string['copyrightdesc'] = 'نام سازمان شما';
$string['credit'] = 'بر اساس پوستهٔ اصلی ساخته شده توسط شان دابنی';
$string['disclaimer'] = 'سلب مسئولیت';
$string['disclaimerdesc'] = 'محتوای این بلوک متنی در پایین تمام صفحه‌ها نمایش داده خواهد شد.';
$string['facebook'] = 'آدرس فیس‌بوک';
$string['facebookdesc'] = 'آدرس صفحهٔ فیس‌بوک خود را وارد کنید. (مثال: http://www.facebook.com/mycollege)';
$string['flickr'] = 'آدرس فلیکر';
$string['flickrdesc'] = 'آدرس صفحهٔ فلیکر خود را وارد کنید. (مثال: http://www.flickr.com/mycollege)';
$string['googleplus'] = 'آدرس گوگل‌پلاس';
$string['googleplusdesc'] = 'آدرس پروفایل گوگل‌پلاس خود را وارد کنید. (مثال: http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'آدرس اینستاگرام';
$string['instagramdesc'] = 'آدرس صفحهٔ اینستاگرام خود را وارد کنید. (مثال: https://www.instagram.com/mycollege)';
$string['linkedin'] = 'آدرس لینکدین';
$string['linkedindesc'] = 'آدرس پروفایل لینکدین خود را وارد کنید. (مثال: http://www.linkedin.com/company/mycollege)';
$string['pluginname'] = 'آردوارک';
$string['region-side-post'] = 'چپ';
$string['region-side-pre'] = 'راست';
$string['twitter'] = 'آدرس توییتر';
$string['twitterdesc'] = 'آدرس صفحهٔ توییتر خود را وارد کنید. (مثال: http://www.twitter.com/mycollege)';
$string['youtube'] = 'آدرس یوتیوب';
$string['youtubedesc'] = 'آدرس کانال یوتیوب خود را وارد کنید. (مثال: http://www.youtube.com/mycollege)';
