<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'fa', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'اضافه کردن تکلیف';
$string['allowsubmissions'] = '';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'جزئیات تکلیف و فرم ارسال از <strong> {$a} </strong> در دسترس خواهد بود';
$string['allowsubmissionsfromdate'] = 'مجاز بودن تحویل از';
$string['allowsubmissionsfromdate_help'] = 'اگر فعال باشد، شاگردان تا پیش از این تاریخ قادر به تحویل تکلیف نخواهند بود. اگر غیر فعال باشد، شاگردان می‌توانند از همین حالا اقدام به تحویل تکلیف کنند.';
$string['allowsubmissionsfromdatesummary'] = 'این تکلیف ارسالهای <strong>{$a}</strong> را می پذیرد';
$string['allowsubmissionsshort'] = 'مجاز به تحویل دادن تکلیف شود';
$string['alwaysshowdescription'] = 'توضیح تکلیف همواره نمایش داده شود';
$string['alwaysshowdescription_help'] = 'اگر غیر فعال باشد، توضیحی که در بالا برای تکلیف نوشته شده است تنها پس از تاریخ «مجاز بودن تکلیف از» توسط شاگردان قابل مشاهده خواهد بود.';
$string['assign:addinstance'] = 'اضافه کردن تکلیف جدید';
$string['assign:exportownsubmission'] = 'صدور تکلیف تحویل داده شده خود';
$string['assign:grade'] = 'تصحیح تکلیف';
$string['assign:submit'] = 'تحویل تکلیف';
$string['assign:view'] = 'دیدن تکلیف';
$string['assignfeedback'] = 'پلاگین بازخورد';
$string['assignfeedbackpluginname'] = 'پلاگین بازخورد';
$string['assignmentisdue'] = 'موعد تحویل گذشته است';
$string['assignmentmail'] = '{$a->grader} بازخوردی بر روی تکلیفی که برای «{$a->assignment}» تحویل داده‌اید نوشته است.

بازخورد را می‌توانید در ادامهٔ پاسختان ببینید:

    {$a->url}';
$string['assignmentmailsmall'] = '{$a->grader} بازخوردی بر روی تکلیفی که برای «{$a->assignment}» تحویل داده‌اید نوشته است. بازخورد را می‌توانید در ادامهٔ پاسختان ببینید.';
$string['assignmentname'] = 'نام تکلیف';
$string['assignmentplugins'] = 'ماژول تکلیف';
$string['assignmentsperpage'] = 'تعداد تکلیف در هر صفحه';
$string['assignsubmission'] = 'پلاگین تحویل';
$string['assignsubmissionpluginname'] = 'پلاگین تحویل';
$string['availability'] = 'دسترسی';
$string['backtoassignment'] = 'بازگشت به تکالیف';
$string['batchoperationconfirmlock'] = 'قفل کردن تمام تحویل‌های انتخاب شده؟';
$string['batchoperationconfirmreverttodraft'] = 'برگرداندن تحویل‌های انتخاب‌شده به وضعیت پیش‌نویس؟';
$string['batchoperationconfirmunlock'] = 'از قفل خارج کردن تمام تحویل‌های انتخاب شده؟';
$string['batchoperationlock'] = 'تکلیف‌ها قفل شوند';
$string['batchoperationreverttodraft'] = 'تحویل‌ها را به پیش‌نویس برگردانید';
$string['batchoperationsdescription'] = 'با موارد انتخاب شده...';
$string['batchoperationunlock'] = 'قفل تکلیف‌ها باز شود';
$string['choosegradingaction'] = 'عملیات نمره دهی';
$string['chooseoperation'] = 'عملیات را انتخاب کنید';
$string['comment'] = 'نظر';
$string['configshowrecentsubmissions'] = 'همه بتوانند اعلام تحویل داده شدن تکلیف‌ها را در صفحهٔ «گزارش فعالیت‌های اخیر» ببینند.';
$string['confirmbatchgradingoperation'] = 'آیا مطمئن هستید که می‌خواهید برای {$a->count} دانش‌آموز {$a->operation} انجام دهید؟';
$string['conversionexception'] = 'تبدیل تکلیف ناموفق بود. خطای دریافتی: {$a}';
$string['couldnotconvertgrade'] = 'تبدیل نمرهٔ تکلیف برای کاربر {$a} ناموفق بود.';
$string['couldnotconvertsubmission'] = 'تبدیل تحویل تکلیف برای کاربر {$a} ناموفق بود.';
$string['couldnotcreatecoursemodule'] = '';
$string['couldnotcreatenewassignmentinstance'] = '';
$string['couldnotfindassignmenttoupgrade'] = '';
$string['currentgrade'] = 'نمرهٔ فعلی در دفتر نمره';
$string['defaultplugins'] = 'تنظیمات پیش فرض تکالیف';
$string['defaultplugins_help'] = 'این تنظیمات به صورت پیش فرض برای تمامی تکالیف جدید تعرف شده است';
$string['deleteallsubmissions'] = 'پاک کردن تمام تحویل‌ها';
$string['description'] = 'توضیح';
$string['downloadall'] = 'دانلود تمامی تکالیف';
$string['duedate'] = 'مهلت تحویل';
$string['duedateno'] = 'بدون موعد';
$string['duedatevalidation'] = 'مهلت تحویل باید بعد از تاریخ مجاز بودن تحویل باشد.';
$string['editsubmission'] = 'ویرایش پاسخ من';
$string['enabled'] = 'فعال';
$string['errornosubmissions'] = 'فایلی برای دانلود وجود ندارد';
$string['feedback'] = 'اظهار نظر';
$string['feedbackavailablesmall'] = '{$a->username} برای تکلیف {$a->assignment} بازخورد ثبت کرده است';
$string['feedbackplugin'] = 'پلاگین بازخورد';
$string['feedbackpluginforgradebook'] = 'پلاگین بازخوردی که نظرات را در دفتر نمره قرار خواهد داد';
$string['feedbackplugins'] = 'پلاگین‌های بازخورد';
$string['feedbacksettings'] = 'تنظیمات بازخورد';
$string['filesubmissions'] = 'تحویل فایل';
$string['filter'] = 'فیلتر';
$string['filternone'] = 'فیلتری اعمال نشود';
$string['filterrequiregrading'] = 'در انتظار نمره';
$string['filtersubmitted'] = 'تحویل داده شده';
$string['graded'] = 'تصحیح شده';
$string['gradedby'] = 'نمره دهنده';
$string['gradedon'] = 'تاریخ ثبت نمره';
$string['gradeoutof'] = 'نمره از {$a}';
$string['gradeoutofhelp'] = 'نمره';
$string['gradeoutofhelp_help'] = 'نمره تکلیف شاگرد را در این قسمت وارد کنید. می‌توانید از اعشار هم استفاده کنید.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} تکلیف تحویل داده شدهٔ <i>«{$a->assignment}»</i> خود را تغییر داده است<br /><br />
پاسخ جدید <a href="{$a->url}">در وب‌گاه قابل دسترسی است</a>.';
$string['gradersubmissionupdatedtext'] = '{$a->username} تکلیف تحویل داده شدهٔ «{$a->assignment}» خود را تغییر داده است

پاسخ جدید در آدرس زیر قابل دسترسی است:

    {$a->url}';
$string['gradeuser'] = 'نمره دادن به {$a}';
$string['grading'] = 'نمره دهی';
$string['gradingoptions'] = 'اختیارات';
$string['gradingstatus'] = 'وضعیت تصحیح';
$string['gradingsummary'] = 'خلاصه نمره‌دهی';
$string['hideshow'] = 'پنهان/نمایش';
$string['invalidgradeforscale'] = '';
$string['lastmodifiedgrade'] = 'آخرین تغییر (نمره)';
$string['lastmodifiedsubmission'] = 'آخرین تغییر (تحویل)';
$string['locksubmissions'] = 'جلوی تحویل دادن تکلیف گرفته شود';
$string['manageassignfeedbackplugins'] = 'مدیریت پلاگین‌های بازخورد تکلیف';
$string['manageassignsubmissionplugins'] = 'مدیریت پلاگین‌های تحویل تکلیف';
$string['messageprovider:assign_notification'] = 'تذکرات تکالیف';
$string['modulename'] = 'تکالیف';
$string['modulename_help'] = 'ماژول فعالیت تکلیف به یک استاد این امکان را می‌دهد تا وظایفی را بر عهده شاگردان بگذارد، کارهای انجام شده را جمع آوری کند و در نهایت نمره و بازخورد خود را در اختیار شاگردان بگذارد.

شاگردان می‌توانند هر گونه محتوای دیجیتالی (فایل) مانند اسناد متنی، صفحه‌های گسترده، تصاویر، یا کلیپ‌های صوتی و تصویری را تحویل دهند. همچنین به جای این کار (یا به علاوهٔ این کار) می‌توان یک ویرایشگر متنی در اختیار شاگرد قرار داد و از او خواست که پاسخ تکلیف را مستقیما توسط آن وارد کند. از ماژول تکلیف همچنین می‌توان برای یادآوری تکالیفی که شاگردان باید در «دنیای واقعی» و به صورت آفلاین انجام دهند (مانند کارهای هنری) استفاده کرد که در این صورت نیازی به هیچگونه محتوای دیجیتالی نخواهد بود.

هنگام مرور تکالیف، اساتید می‌توانند بازخوردشان را در قالب نظر بنویسند و یا به صورت فایل‌های شامل تکلیف تصحیح شده/نمره داده شده شاگرد، فایل صوتی شامل صحبت ضبط شده استاد در مورد تکلیف تحویل داده شده یا ... ارسال کنند. تکالیف می‌توانند با استفاده از یک مقیاس عددی یا قراردادی یا یک شیوه نمره دهی پیشرفته مانند یک روبریک نمره دهی شوند. نمره‌های نهایی در دفتر نمره ثبت خواهند شد.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'تکالیف';
$string['mysubmission'] = 'تحویل من:';
$string['newsubmissions'] = 'تکالیف تحویل داده شده';
$string['noonlinesubmissions'] = 'این تکلیف نیازی به ارسال چیزی به صورت آنلاین ندارد';
$string['nosavebutnext'] = 'بعدی';
$string['nosubmission'] = 'هیچ چیزی برای این تکلیف تحویل داده نشده است';
$string['notgraded'] = 'نمره داده نشده است';
$string['notgradedyet'] = 'هنوز تصحیح نشده است';
$string['notifications'] = 'اطلاع‌رسانی‌ها';
$string['notsubmittedyet'] = 'هنوز تحویل داده نشده است';
$string['nousersselected'] = 'کاربری انتخاب نشده است';
$string['numberofdraftsubmissions'] = 'پیش‌نویس‌ها';
$string['numberofparticipants'] = 'شرکت کنندگان';
$string['numberofsubmissionsneedgrading'] = 'نیازمند نمره‌دهی';
$string['numberofsubmittedassignments'] = 'تحویل داده شده';
$string['outlinegrade'] = 'نمره: {$a}';
$string['overdue'] = '<font color="red">از موعد تحویل تکلیف {$a} گذشته است</font>';
$string['page-mod-assign-view'] = 'صفحهٔ اصلی و صفحهٔ تحویل در ماژول تکلیف';
$string['page-mod-assign-x'] = 'هر صفحه‌ای از ماژول تکلیف';
$string['pluginadministration'] = 'مدیریت تکالیف';
$string['pluginname'] = 'تکالیف';
$string['preventlatesubmissions'] = 'ممانعت از تحویل با تأخیر';
$string['preventsubmissionsshort'] = 'جلوی تغییر دادن تکلیف گرفته شود';
$string['previous'] = 'قبلی';
$string['quickgrading'] = 'نمره گذاری سریع';
$string['quickgrading_help'] = 'قابلیت نمره گذاری سریع این امکان را به شما می‌دهد تا نمره‌ها (و نتایج) شاگردان را مستقیما در جدول بالا وارد کنید. این قابلیت با قابلیت نمره دهی پیشرفته سازگار نیست و در حالتی که بیش از یک نمره دهنده وجود دارد نیز توصیه نمی‌شود.';
$string['quickgradingchangessaved'] = 'تغییراتی که در نمره‌ها داده‌اید ذخیره شدند';
$string['quickgradingresult'] = 'نمره گذاری سریع';
$string['reverttodraft'] = 'بازگرداندن تکلیف تحویل داده شده به وضعیت پیش‌نویس';
$string['reverttodraftshort'] = 'بازگرداندن وضعیت تحویل به پیش‌نویس';
$string['reviewed'] = 'بررسی شده';
$string['saveallquickgradingchanges'] = 'ذخیره تمام نمره‌های درج شده';
$string['savechanges'] = 'ذخیرهٔ تغییرات';
$string['savenext'] = 'ذخیره و نمایش بعدی';
$string['selectlink'] = 'انتخاب...';
$string['sendlatenotifications'] = 'با خبر کردن نمره دهندگان از تحویل‌های دیر';
$string['sendlatenotifications_help'] = 'اگر فعال باشد، هر گاه که شاگردی تکلیف را دیر تحویل دهد پغامی به نمره دهندگان (معمولاً اساتید) فرستاده می‌شود. نوع پیغام قابل پیکربندی است.';
$string['sendnotifications'] = 'با خبر کردن نمره دهندگان از تحویل‌ها';
$string['sendnotifications_help'] = 'اگر فعال باشد، هر گاه که شاگردی تکلیف را زود، به موقع یا دیر تحویل دهد پغامی به نمره دهندگان (معمولاً اساتید) فرستاده می‌شود. نوع پیغام قابل پیکربندی است.';
$string['sendsubmissionreceipts'] = 'ارسال رسید تحویل تکلیف به شاگردان';
$string['sendsubmissionreceipts_help'] = 'این گزینه امکان دادن رسید به شاگردان برای تحویل تکلیف را فعال می‌کند. هر بار که یک شاگرد با موفقیت تکلیفی را تحویل دهد از موفق بودن تحویل با خبر خواهد شد.';
$string['settings'] = 'تنظیمات تکلیف';
$string['showrecentsubmissions'] = 'نمایش آخرین تحویل‌ها';
$string['submission'] = 'پاسخ ارسالی';
$string['submissiondrafts'] = 'نیازمند کلیک شاگردان بر روی دکمهٔ تحویل';
$string['submissiondrafts_help'] = 'اگر فعال باشد، شاگردان باید با کلیک بر روی دکمه‌ای با عنوان تحویل تکلیفشان را نهایی شده اعلام کنند. به این ترتیب شاگردان می‌توانند یک نسخه پیش‌نویس از تکلیفی که می‌خواهند تحویل دهند را روی سیستم نگهداری کنند. اگر پس از اینکه شاگردانی تکلیفشان را تحویل دادند، این تنظیم از روی «خیر» به «بله» تغییر کند، تکلیف‌هایی که قبلا تحویل داده شده‌اند به‌عنوان نهایی شده در نظر گرفته خواهند شد.';
$string['submissionempty'] = 'چیزی ارسال نشده بود';
$string['submissionplugins'] = 'پلاگین‌های تحویل';
$string['submissionreceiptsmall'] = 'شما تکلیف خود را برای {$a->assignment} تحویل دادید';
$string['submissions'] = 'تکالیف تحویل داده شده';
$string['submissionsclosed'] = 'امکان تحویل‌ها بسته شد';
$string['submissionsettings'] = 'تنظیمات تحویل';
$string['submissionslocked'] = 'این تکلیف، تحویل جدیدی را نمی‌پذیرد';
$string['submissionslockedshort'] = 'اجازه تحویل تکلیف را ندارد';
$string['submissionstatus'] = 'وضعیت تحویل';
$string['submissionstatus_'] = 'تحویل نداده است';
$string['submissionstatus_draft'] = 'پیش‌نویس (تحویل داده نشده است)';
$string['submissionstatus_marked'] = 'تصحیح شده';
$string['submissionstatus_submitted'] = 'برای تصحیح تحویل داده شده است';
$string['submissionstatusheading'] = 'وضعیت تحویل';
$string['submitassignment'] = 'تحویل تکلیف';
$string['submitted'] = 'تحویل داده شده';
$string['submittedearly'] = 'تکلیف {$a} زود تحویل داده شد';
$string['submittedlate'] = 'تکلیف {$a} با تأخیر تحویل داده شد';
$string['submittedlateshort'] = 'با {$a} تأخیر';
$string['timemodified'] = 'آخرین تغییر';
$string['timeremaining'] = 'زمان باقیمانده';
$string['unlocksubmissions'] = 'تحویل دادن تکلیف آزاد شود';
$string['updategrade'] = 'تغییر نمره';
$string['viewgradebook'] = 'مشاهده دفتر نمره';
$string['viewsubmission'] = 'مشاهدهٔ تحویل';
